\name{hgu95av2hsenstprobe}
\docType{data}
\alias{hgu95av2hsenstprobe}
\title{Probe sequence for microarrays of type hgu95av2hsenst.}
\description{This data object was automatically created by the package AnnotationDbi version 1.12.0.}
\usage{data(hgu95av2hsenstprobe)}
\format{A data frame with 570931 rows and 6 columns, as follows.
  \tabular{lll}{
    sequence \tab character \tab probe sequence \cr
    x  \tab integer  \tab x-coordinate on the array \cr
    y  \tab integer  \tab y-coordinate on the array \cr
    Probe.Set.Name      \tab character \tab Affymetrix Probe Set Name \cr
    Probe.Interrogation.Position \tab integer \tab Probe Interrogation Position \cr
    Target.Strandedness \tab factor \tab Target Strandedness\cr
}}

\source{The probe sequence data was obtained from http://www.affymetrix.com.}

\keyword{datasets}
\examples{
  hgu95av2hsenstprobe
  as.data.frame(hgu95av2hsenstprobe[1:3,])
}
